Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088Documentation, Examples, and Web SiteIDE Error Pagespublic2010-06-21 11:592010-07-23 16:48
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000088: Failed translation suggests that the author e-mail Graham; perhaps it should point to Mantis
DescriptionThe attached source provokes the message below:


Translating the Source - Failed

...

If not, then most likely the Inform 7 compiler is at fault. Please check that you have the currently distributed build of the system: if you have, please consider taking the time to fill out a bug report form and email it to the author.

Sorry for the inconvenience.
Minimal Source Text To Reproduce
IDE is a room.
To say e-mail the author: (-^-).
When play begins:
	say e-mail the author.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000116)
jmcgrew (administrator)
2010-06-21 21:20
edited on: 2010-06-21 21:20

Moved to IDEs project: this also affects the Windows version, and I'm guessing the Linux version too.

(0000124)
graham (administrator)
2010-06-22 14:13

Thanks, yes. There were about six of these possible "outcome pages", as these are called, which used similar wording. They now read:

Please check that you have the currently distributed build of the system: if you have, please consider taking the time to fill out a bug report at the Inform bug tracker (www.inform7.com/bugs).

- Issue History
Date Modified Username Field Change
2010-06-21 11:59 EmacsUser New Issue
2010-06-21 21:18 jmcgrew Project Mac OS X Inform application => IDEs
2010-06-21 21:20 jmcgrew Note Added: 0000116
2010-06-21 21:20 jmcgrew Status new => confirmed
2010-06-21 21:20 jmcgrew Note Edited: 0000116 View Revisions
2010-06-22 14:13 graham Note Added: 0000124
2010-06-22 14:13 graham Status confirmed => resolved
2010-06-22 14:13 graham Resolution open => fixed
2010-06-22 14:13 graham Assigned To => graham
2010-07-01 23:43 jmcgrew Project IDEs => All Inform front-end applications
2010-07-01 23:43 jmcgrew Fixed in Version => 6E72
2010-07-01 23:56 jmcgrew Product Version => 6E59
2010-07-02 02:17 jmcgrew Status resolved => closed
2010-07-23 16:47 jmcgrew Project All Inform front-end applications => Documentation, Examples, and Web Site
2010-07-23 16:48 jmcgrew Category User Interface => IDE Error Pages


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker